<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Aurore Baumé - Développement web</title>
    <link href="https://fonts.googleapis.com/css2?family=Varela+Round&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-109846055-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-109846055-1');
    </script>

</head>
<body>
<nav>
    <div class="nav-sticky">
        <header id="contact">
            <h1>
                <span class="title">Aurore Baumé</span>
                <span class="subtitle">Développeuse web</span>
            </h1>
            <div class="references">
                <a href="https://gitlab.com/baume.aurore"><img src="pictures/GitLab_Logo.png" alt="logo gitlab"></a>
                <a href="https://github.com/abaume"><img src="pictures/GitHub-Mark.png" alt="logo github"></a>
                <a href="https://www.linkedin.com/in/aurore-baum%C3%A9-developpement-web/"><img
                    src="pictures/linkedin.png" alt="logo linkedin"></a>
            </div>
            <div class="contact">
                <a href="mailto:baume.aurore@gmail.com">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="envelope"
                         class="svg-inline--fa fa-envelope fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                         viewBox="0 0 512 512">
                        <path fill="currentColor"
                              d="M502.3 190.8c3.9-3.1 9.7-.2 9.7 4.7V400c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V195.6c0-5 5.7-7.8 9.7-4.7 22.4 17.4 52.1 39.5 154.1 113.6 21.1 15.4 56.7 47.8 92.2 47.6 35.7.3 72-32.8 92.3-47.6 102-74.1 131.6-96.3 154-113.7zM256 320c23.2.4 56.6-29.2 73.4-41.4 132.7-96.3 142.8-104.7 173.4-128.7 5.8-4.5 9.2-11.5 9.2-18.9v-19c0-26.5-21.5-48-48-48H48C21.5 64 0 85.5 0 112v19c0 7.4 3.4 14.3 9.2 18.9 30.6 23.9 40.7 32.4 173.4 128.7 16.8 12.2 50.2 41.8 73.4 41.4z"></path>
                    </svg>
                    baume.aurore@gmail.com </a>
                <a href="tel:0601642024">
                    <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="phone-alt"
                         class="svg-inline--fa fa-phone-alt fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                         viewBox="0 0 512 512">
                        <path fill="currentColor"
                              d="M497.39 361.8l-112-48a24 24 0 0 0-28 6.9l-49.6 60.6A370.66 370.66 0 0 1 130.6 204.11l60.6-49.6a23.94 23.94 0 0 0 6.9-28l-48-112A24.16 24.16 0 0 0 122.6.61l-104 24A24 24 0 0 0 0 48c0 256.5 207.9 464 464 464a24 24 0 0 0 23.4-18.6l24-104a24.29 24.29 0 0 0-14.01-27.6z"></path>
                    </svg>
                    06 01 64 20 24 </a>
            </div>
        </header>
        <div id="links" class="links">
            <a id="burger" class="menu-button"><span class="burger"></span> </a>
            <div class="link-wrapper hidden-desktop"><a href="#contact">
                <span>Contact</span></a></div>
            <div class="link-wrapper"><a href="#parcours">
                <span>Expériences</span></a></div>
            <div class="link-wrapper"><a href="#skills">
                <span>Compétences</span></a></div>
            <div class="link-wrapper"><a href="#school">
                <span>Études</span></a></div>
        </div>
    </div>
</nav>
<div class="content">
    <section id="parcours">
        <h2>Mon expérience professionnelle</h2>
        <div class="timelines">
            <article class="pro-timeline">
                <picture class="hidden-desktop">
                    <source media="(min-width:767px)"
                        srcset="pictures/dotsafe.jpg">
                    <source srcset="pictures/dotsafe-mobile.svg">
                    <img src="pictures/dotsafe.jpg"
                         alt="logo dotsafe"/>
                </picture>
                <div class="text"><h3>CDI Développeuse web<span class="hidden-mobile"> chez <a
                    href="https://www.dotsafe.fr/" title="lien vers dotsafe">Dotsafe</a></span>
                    <p>Maintenance et amélioration d'un site vitrine avec Joomla</p>
                    <span class="date">Depuis Septembre 2019</span></h3>
                </div>
            </article>
            <article class="pro-timeline">
                <div class="text">
                    <h3>Alternance<span class="hidden-mobile"> chez Jobijoba</span></h3>
                    <p>Maintenance et amélioration du module <a href="https://www.cvcatcher.io/">CVCatcher</a><br>
                        Dans le cadre de la Licence Professionnelle DAWIN</p>
                    <span class="date">Septembre 2018 - 2019</span>
                </div>
                <picture class="hidden-desktop">
                    <source media="(min-width:767px)"
                            srcset="pictures/jobijoba.png">
                    <source srcset="pictures/jobijoba-mobile.png">
                    <img src="pictures/dotsafe.jpg"
                         alt="logo jobijoba"/>
                </picture>
            </article>
            <article class="pro-timeline">
                <picture class="hidden-desktop">
                    <source media="(min-width:767px)"
                            srcset="pictures/logo-police-nationale.png">
                    <source srcset="pictures/police-mobile.svg">
                    <img src="pictures/dotsafe.jpg"
                         alt="logo police nationale"/>
                </picture>
                <div class="text">
                    <h3>Stage<span class="hidden-mobile"> Police Nationale</span></h3>
                    <p>Réalisation d'une application web Laravel / VueJS <br> Dans le cadre du DUT informatique</p>
                    <span class="date">Mars 2018 - Juin 2018</span>
                </div>
            </article>
        </div>
        <div class="custom-shape-divider-bottom-1597655882">
            <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
                <path d="M985.66,92.83C906.67,72,823.78,31,743.84,14.19c-82.26-17.34-168.06-16.33-250.45.39-57.84,11.73-114,31.07-172,41.86A600.21,600.21,0,0,1,0,27.35V120H1200V95.8C1132.19,118.92,1055.71,111.31,985.66,92.83Z" class="shape-fill"></path>
            </svg>
        </div>
    </section>
    <section id="skills">
        <h2>Mes compétences</h2>
        <div class="blocks">
            <div class="skill">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="laptop-code"
                     class="svg-inline--fa fa-laptop-code fa-w-20" role="img" xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 640 512">
                    <path fill="currentColor"
                          d="M255.03 261.65c6.25 6.25 16.38 6.25 22.63 0l11.31-11.31c6.25-6.25 6.25-16.38 0-22.63L253.25 192l35.71-35.72c6.25-6.25 6.25-16.38 0-22.63l-11.31-11.31c-6.25-6.25-16.38-6.25-22.63 0l-58.34 58.34c-6.25 6.25-6.25 16.38 0 22.63l58.35 58.34zm96.01-11.3l11.31 11.31c6.25 6.25 16.38 6.25 22.63 0l58.34-58.34c6.25-6.25 6.25-16.38 0-22.63l-58.34-58.34c-6.25-6.25-16.38-6.25-22.63 0l-11.31 11.31c-6.25 6.25-6.25 16.38 0 22.63L386.75 192l-35.71 35.72c-6.25 6.25-6.25 16.38 0 22.63zM624 416H381.54c-.74 19.81-14.71 32-32.74 32H288c-18.69 0-33.02-17.47-32.77-32H16c-8.8 0-16 7.2-16 16v16c0 35.2 28.8 64 64 64h512c35.2 0 64-28.8 64-64v-16c0-8.8-7.2-16-16-16zM576 48c0-26.4-21.6-48-48-48H112C85.6 0 64 21.6 64 48v336h512V48zm-64 272H128V64h384v256z"></path>
                </svg>
                <h3>Intégrer des sites web
                    <span>selon un format défini</span></h3>
                <ul>
                    <li>Html</li>
                    <li>Css</li>
                    <li>Javascript</li>
                </ul>
            </div>
            <div class="skill">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="database"
                     class="svg-inline--fa fa-database fa-w-14" role="img" xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 448 512">
                    <path fill="currentColor"
                          d="M448 73.143v45.714C448 159.143 347.667 192 224 192S0 159.143 0 118.857V73.143C0 32.857 100.333 0 224 0s224 32.857 224 73.143zM448 176v102.857C448 319.143 347.667 352 224 352S0 319.143 0 278.857V176c48.125 33.143 136.208 48.572 224 48.572S399.874 209.143 448 176zm0 160v102.857C448 479.143 347.667 512 224 512S0 479.143 0 438.857V336c48.125 33.143 136.208 48.572 224 48.572S399.874 369.143 448 336z"></path>
                </svg>
                <h3>Gérer des données
                    <span>stockées en base</span></h3>
                <ul>
                    <li>SQL</li>
                    <li>MongoDB</li>
                    <li>ElasticSearch</li>
                </ul>
            </div>
            <div class="skill">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="server"
                     class="svg-inline--fa fa-server fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 512 512">
                    <path fill="currentColor"
                          d="M480 160H32c-17.673 0-32-14.327-32-32V64c0-17.673 14.327-32 32-32h448c17.673 0 32 14.327 32 32v64c0 17.673-14.327 32-32 32zm-48-88c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24zm-64 0c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24zm112 248H32c-17.673 0-32-14.327-32-32v-64c0-17.673 14.327-32 32-32h448c17.673 0 32 14.327 32 32v64c0 17.673-14.327 32-32 32zm-48-88c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24zm-64 0c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24zm112 248H32c-17.673 0-32-14.327-32-32v-64c0-17.673 14.327-32 32-32h448c17.673 0 32 14.327 32 32v64c0 17.673-14.327 32-32 32zm-48-88c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24zm-64 0c-13.255 0-24 10.745-24 24s10.745 24 24 24 24-10.745 24-24-10.745-24-24-24z"></path>
                </svg>
                <h3>Développer une infrastructure serveur
                    <span>qui envoie du pâté</span></h3>
                <ul>
                    <li>PHP</li>
                    <li>NodeJS</li>
                </ul>
            </div>
            <div class="skill">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="code"
                     class="svg-inline--fa fa-code fa-w-20" role="img" xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 640 512">
                    <path fill="currentColor"
                          d="M278.9 511.5l-61-17.7c-6.4-1.8-10-8.5-8.2-14.9L346.2 8.7c1.8-6.4 8.5-10 14.9-8.2l61 17.7c6.4 1.8 10 8.5 8.2 14.9L293.8 503.3c-1.9 6.4-8.5 10.1-14.9 8.2zm-114-112.2l43.5-46.4c4.6-4.9 4.3-12.7-.8-17.2L117 256l90.6-79.7c5.1-4.5 5.5-12.3.8-17.2l-43.5-46.4c-4.5-4.8-12.1-5.1-17-.5L3.8 247.2c-5.1 4.7-5.1 12.8 0 17.5l144.1 135.1c4.9 4.6 12.5 4.4 17-.5zm327.2.6l144.1-135.1c5.1-4.7 5.1-12.8 0-17.5L492.1 112.1c-4.8-4.5-12.4-4.3-17 .5L431.6 159c-4.6 4.9-4.3 12.7.8 17.2L523 256l-90.6 79.7c-5.1 4.5-5.5 12.3-.8 17.2l43.5 46.4c4.5 4.9 12.1 5.1 17 .6z"></path>
                </svg>
                <h3>Manipuler des frameworks
                    <span>pour la beauté du code</span></h3>
                <ul>
                    <li>VueJS</li>
                    <li>Laravel</li>
                    <li>Bootstrap</li>
                </ul>
            </div>
            <div class="skill">
                <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="smile-wink"
                     class="svg-inline--fa fa-smile-wink fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                     viewBox="0 0 496 512">
                    <path fill="currentColor"
                          d="M0 256c0 137 111 248 248 248s248-111 248-248S385 8 248 8 0 119 0 256zm200-48c0 17.7-14.3 32-32 32s-32-14.3-32-32 14.3-32 32-32 32 14.3 32 32zm158.5 16.5c-14.8-13.2-46.2-13.2-61 0L288 233c-8.3 7.4-21.6.4-19.8-10.8 4-25.2 34.2-42.1 59.9-42.1S384 197 388 222.2c1.7 11.1-11.4 18.3-19.8 10.8l-9.7-8.5zM157.8 325.8C180.2 352.7 213 368 248 368s67.8-15.4 90.2-42.2c13.6-16.2 38.1 4.2 24.6 20.5C334.3 380.4 292.5 400 248 400s-86.3-19.6-114.8-53.8c-13.5-16.3 11.2-36.7 24.6-20.4z"></path>
                </svg>
                <h3>Utiliser des CMS
                    <span>pour un client content</span></h3>
                <ul>
                    <li>Joomla</li>
                </ul>
            </div>
        </div>
    </section>
    <section id="school">
        <div class="custom-shape-divider-top-1597655678">
            <svg data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 120" preserveAspectRatio="none">
                <path d="M321.39,56.44c58-10.79,114.16-30.13,172-41.86,82.39-16.72,168.19-17.73,250.45-.39C823.78,31,906.67,72,985.66,92.83c70.05,18.48,146.53,26.09,214.34,3V0H0V27.35A600.21,600.21,0,0,0,321.39,56.44Z" class="shape-fill"></path>
            </svg>
        </div>
        <h2>Mon parcours</h2>
        <article>
            <h3><span class="date">2018 - 2019</span><a
                href="https://www.iut.u-bordeaux.fr/info/assets/ressources/20141030LPROIUTBXINFODAWINw.pdf"
                target="_blank">License professionnelle DAWIN</a> <br>(Développement d'Application Web et
                Innovation Numérique)</h3>
            <p>Université de Bordeaux (en alternance)</p>
        </article>
        <article>
            <h3><span class="date">2016 - 2018</span> <a href="https://www.iut.u-bordeaux.fr/info/" target="_blank">IUT
                informatique</a></h3>
            <p>Université de Bordeaux</p>
        </article>
        <article>
            <h3><span class="date">2015 - 2016</span> BAC Scientifique ISN</h3>
            <p>Lycée Bertran de Born - Périgueux</p>
        </article>
    </section>
</div>
<script src="script.js"></script>
</body>
</html>